XLite\Model\Config:
  - name: settings_page_heading
    category: QSL\CallForPrice
    module: QSL\CallForPrice
  - name: requests_by
    category: QSL\CallForPrice
    module: QSL\CallForPrice
  - name: request_price_tooltip
    category: QSL\CallForPrice
    module: QSL\CallForPrice
  - name: request_price_side_widgets
    category: QSL\CallForPrice
    module: QSL\CallForPrice
  - name: request_price_center_widgets
    category: QSL\CallForPrice
    module: QSL\CallForPrice
  - name: request_price_product_page
    category: QSL\CallForPrice
    module: QSL\CallForPrice
  - name: hide_prices_user_type
    category: QSL\CallForPrice
    module: QSL\CallForPrice
